features:
- name: check-visibility
  files:
  - checkVisibility.html
- name: element-from-point
  files:
  - elementFromPoint*
  - elementsFromPoint*
  - negativeMargins.html
- name: getboxquads
  files:
  - cssom-getBoxQuads-*
- name: matchmedia
  files:
  - matchMedia*
  - MediaQueryList*
- name: mouse-events
  files:
  - mouseEvent-offsetXY-svg.html
  - mouseEvent.html
- name: screen
  files:
  - Screen-pixelDepth-Screen-colorDepth001.html
  - cssom-view-window-screen-interface.html
  - window-screen*
- name: scroll-elements
  files:
  - dom-element-scroll*
  - elementScroll*
  - scroll-no-layout-box.html
  - scroll-offsets-fractional-zoom.html
  - scroll-zoom.html
  - scrollLeftTop.html
  - scrollLeft-of-scroller-with-wider-scrollbar.html
  - scrollTop-display-change.html
  - scrollWidthHeight*
  - scrolling-no-browsing-context.html
  - scrolling-quirks-vs-nonquirks.html
  - table-scroll-props.html
  - window-scrollBy-display-change.html
- name: scroll-into-view
  files:
  - scrollIntoView-*
  - scrollintoview.html
  - "!scrollIntoView-container.html"
- name: scroll-into-view-container
  files:
  - scrollIntoView-container.html
- name: scroll-behavior
  files:
  - scroll-behavior-*
